uuid: 1dcdcdde-3170-4520-b78e-63f8eee1e9fb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_call_for_paper
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_call_for_paper.body
field_name: body
entity_type: node
bundle: ct_call_for_paper
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
